package com.yd.csf.feign.enums;

/**
 * 薪资单状态枚举
 */
public enum SalaryStatusEnum {

    DTJ("待提交","1"),
    DHD("待核对","2"),
    YHD("已核对","3"),
    TH("退回修改","4"),
    YTS("已推送","5"),
    YQX("已取消","6"),
    ;

    //字典项标签（名称）
    private String itemLabel;
    //字典项值
    private String itemValue;

    //构造函数
    SalaryStatusEnum(String itemLabel, String itemValue) {
        this.itemLabel = itemLabel;
        this.itemValue = itemValue;
    }

    public String getItemLabel() {
        return itemLabel;
    }

    public String getItemValue() {
        return itemValue;
    }
}
